---
title: "查询所有本地配送信息"
description: "查询所有本地配送信息，包括每个本地配送的地址和区域方案"
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/shipping-and-fulfillment/query-all-local-shipping-information'
  md: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/shipping-and-fulfillment/query-all-local-shipping-information.md'
---
# 查询所有本地配送信息

查询所有本地配送信息，包括每个本地配送的地址和区域方案

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_shipping`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
GET /local_delivery/list.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。

## Required Permissions

* `read_shipping`

## Request

### Query Parameters

* `language`

  string (optional)

  语言

### Request Headers

* `Content-Type`

  string (required)

  字段值固定为 `application/json; charset=utf-8`。

* `Authorization`

  string (required)

  资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。

## Response

### Status Codes

* `200`

  更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。

### Response Body

#### 200

* `local_delivery_list`

  array<object>

  本地配送列表

  * `local_delivery`

    object

    本地配送配置

    * `local_delivery_seq`

      string

      本地配送配置编号，代表着一个本地配送配置的唯一编码

    * `location_seq`

      string

      地址码，代表地址的唯一编码

    * `plans`

      array<object>

      区域方案计划列表，存放的是一个本地配送配置不同区域运费的配置

      * `zips`

        array<string>

        区域支持本地配送的邮编集合，用户收获地址邮编只有命中配置的邮编集合，才能选择本地配送物流方式

      * `description`

        string

        配送区域的配送信息，在chekout选中物流方式的时候会出现

      * `intervals`

        array<object>

        条件区间，可针对不同订单金额区间的订单收取运费

      * `local_delivery_plan_seq`

        string

        本地配送方案计划编号， 每一个区域配送计划都有一个唯一编号

      * `local_delivery_seq`

        string

        所属的本地配送配置编号

      * `name`

        string

        配送区域的名称

      * `store_id`

        string

        店铺id

    * `store_id`

      string

      店铺id

    * `support`

      boolean

      是否支持本地配送,true/false

    * `type`

      integer

      本地配送类型,1-邮编 

    * `update_at`

      string

      更新时间(格式见ISO8601)

    * `create_at`

      string

      创建时间(格式见ISO8601)

  * `location_address`

    object

    地址信息

    * `priority`

      integer

      地点发货优先级，越小越前

    * `location_seq`

      string

      地址码，地址唯一编号

    * `district`

      string

      区县名

    * `province`

      string

      省份名称

    * `country`

      string

      国家名称

    * `address1`

      string

      详细地址

    * `town_code`

      string

      街镇码，SHOPLINE 内部标识码

    * `active`

      boolean

      地址启用状态,目前本地配送只会返回启用状态的地址，即status为true

    * `zip`

      string

      邮编

    * `create_at`

      string

      创建时间(格式见ISO8601)

    * `location_name`

      string

      地址名称

    * `update_at`

      string

      更新时间(格式见ISO8601)

    * `district_code`

      string

      区县码，SHOPLINE 内部标识码

    * `town`

      string

      镇/街道名称

    * `phone`

      string

      手机号

    * `city`

      string

      城市名称

    * `country_code`

      string

      国家码(ISO 3166-1 alpha-2)

    * `address2`

      string

      详细地址2

    * `city_code`

      string

      城市码，SHOPLINE 内部标识码

    * `province_code`

      string

      省份码，SHOPLINE 内部标识码


#### 401

* `errors`

  string

  错误描述。


#### 429

* `errors`

  string

  错误描述。


## OpenAPI Definition

```json
{
  "description": "查询所有本地配送信息，包括每个本地配送的地址和区域方案",
  "externalDocs": {
    "description": "接口使用的权限点: `read_shipping` ，更多权限点使用信息，请参考:",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=zh-hans-cn",
    "errorTableDescription": ""
  },
  "operationId": "b4woIsld",
  "parameters": [
    {
      "name": "language",
      "in": "query",
      "description": "语言",
      "style": "form",
      "explode": true,
      "schema": {
        "name": "language",
        "description": "语言",
        "type": "string",
        "example": "zh-hans-cn"
      },
      "example": "zh-hans-cn"
    },
    {
      "name": "Content-Type",
      "in": "header",
      "description": "字段值固定为 `application/json; charset=utf-8`。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": "资源的访问令牌。请参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "responses": {
    "200": {
      "description": "更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。",
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "local_delivery_list": {
                "name": "local_delivery_list",
                "description": "本地配送列表",
                "type": "array",
                "items": {
                  "name": "local_delivery_list",
                  "description": "本地配送列表",
                  "type": "object",
                  "properties": {
                    "local_delivery": {
                      "name": "local_delivery",
                      "description": "本地配送配置",
                      "type": "object",
                      "properties": {
                        "local_delivery_seq": {
                          "name": "local_delivery_seq",
                          "description": "本地配送配置编号，代表着一个本地配送配置的唯一编码",
                          "type": "string",
                          "example": "LD5505526999799042803"
                        },
                        "location_seq": {
                          "name": "location_seq",
                          "description": "地址码，代表地址的唯一编码",
                          "type": "string",
                          "example": "5431421851439468254"
                        },
                        "plans": {
                          "name": "plans",
                          "description": "区域方案计划列表，存放的是一个本地配送配置不同区域运费的配置",
                          "type": "array",
                          "items": {
                            "name": "plans",
                            "description": "区域方案计划列表，存放的是一个本地配送配置不同区域运费的配置",
                            "type": "object",
                            "properties": {
                              "zips": {
                                "name": "zips",
                                "description": "区域支持本地配送的邮编集合，用户收获地址邮编只有命中配置的邮编集合，才能选择本地配送物流方式",
                                "type": "array",
                                "items": {
                                  "name": "zips",
                                  "description": "区域支持本地配送的邮编集合，用户收获地址邮编只有命中配置的邮编集合，才能选择本地配送物流方式",
                                  "type": "string",
                                  "example": "34244,23443,4324"
                                },
                                "example": [
                                  "34244,23443,4324"
                                ]
                              },
                              "description": {
                                "name": "description",
                                "description": "配送区域的配送信息，在chekout选中物流方式的时候会出现",
                                "type": "string",
                                "example": "城南区会在一个小时内送达"
                              },
                              "intervals": {
                                "name": "intervals",
                                "description": "条件区间，可针对不同订单金额区间的订单收取运费",
                                "type": "array",
                                "items": {
                                  "name": "intervals",
                                  "description": "条件区间，可针对不同订单金额区间的订单收取运费",
                                  "type": "object",
                                  "properties": {
                                    "order_amount_from": {
                                      "name": "order_amount_from",
                                      "description": "订单金额开始区间，单位为分,如100美金，返回的是10000",
                                      "type": "long",
                                      "example": 0
                                    },
                                    "order_amount_to": {
                                      "name": "order_amount_to",
                                      "description": "订单金额结束区间，单位为分,如100美金，返回的是10000",
                                      "type": "long",
                                      "example": 0
                                    },
                                    "delivery_amount": {
                                      "name": "delivery_amount",
                                      "description": "运费金额，单位为分,如100美金，返回的是10000",
                                      "type": "long",
                                      "example": 0
                                    }
                                  },
                                  "example": {
                                    "order_amount_to": 0,
                                    "delivery_amount": 0,
                                    "order_amount_from": 0
                                  }
                                },
                                "example": [
                                  {
                                    "delivery_amount": 0,
                                    "order_amount_from": 0,
                                    "order_amount_to": 0
                                  }
                                ]
                              },
                              "local_delivery_plan_seq": {
                                "name": "local_delivery_plan_seq",
                                "description": "本地配送方案计划编号， 每一个区域配送计划都有一个唯一编号",
                                "type": "string",
                                "example": "LDP5656698158002475446"
                              },
                              "local_delivery_seq": {
                                "name": "local_delivery_seq",
                                "description": "所属的本地配送配置编号",
                                "type": "string",
                                "example": "LD5505526999799042803"
                              },
                              "name": {
                                "name": "name",
                                "description": "配送区域的名称",
                                "type": "string",
                                "example": "城南区"
                              },
                              "store_id": {
                                "name": "store_id",
                                "description": "店铺id",
                                "type": "string",
                                "example": "1635143945022"
                              }
                            },
                            "example": {
                              "store_id": "1635143945022",
                              "zips": [
                                "34244,23443,4324"
                              ],
                              "description": "城南区会在一个小时内送达",
                              "intervals": [
                                {
                                  "order_amount_to": 0,
                                  "delivery_amount": 0,
                                  "order_amount_from": 0
                                }
                              ],
                              "local_delivery_plan_seq": "LDP5656698158002475446",
                              "local_delivery_seq": "LD5505526999799042803",
                              "name": "城南区"
                            }
                          },
                          "example": [
                            {
                              "local_delivery_plan_seq": "LDP5656698158002475446",
                              "local_delivery_seq": "LD5505526999799042803",
                              "name": "城南区",
                              "store_id": "1635143945022",
                              "zips": [
                                "34244,23443,4324"
                              ],
                              "description": "城南区会在一个小时内送达",
                              "intervals": [
                                {
                                  "delivery_amount": 0,
                                  "order_amount_from": 0,
                                  "order_amount_to": 0
                                }
                              ]
                            }
                          ]
                        },
                        "store_id": {
                          "name": "store_id",
                          "description": "店铺id",
                          "type": "string",
                          "example": "1635143945022"
                        },
                        "support": {
                          "name": "support",
                          "description": "是否支持本地配送,true/false",
                          "type": "boolean",
                          "example": false
                        },
                        "type": {
                          "name": "type",
                          "description": "本地配送类型,1-邮编 ",
                          "type": "integer",
                          "example": 0
                        },
                        "update_at": {
                          "name": "update_at",
                          "description": "更新时间(格式见ISO8601)",
                          "type": "string",
                          "example": "2019-12-18T06:06:24.942Z"
                        },
                        "create_at": {
                          "name": "create_at",
                          "description": "创建时间(格式见ISO8601)",
                          "type": "string",
                          "example": "2019-12-18T06:06:24.942Z"
                        }
                      },
                      "example": {
                        "plans": [
                          {
                            "local_delivery_seq": "LD5505526999799042803",
                            "name": "城南区",
                            "store_id": "1635143945022",
                            "zips": [
                              "34244,23443,4324"
                            ],
                            "description": "城南区会在一个小时内送达",
                            "intervals": [
                              {
                                "delivery_amount": 0,
                                "order_amount_from": 0,
                                "order_amount_to": 0
                              }
                            ],
                            "local_delivery_plan_seq": "LDP5656698158002475446"
                          }
                        ],
                        "store_id": "1635143945022",
                        "support": false,
                        "type": 0,
                        "update_at": "2019-12-18T06:06:24.942Z",
                        "create_at": "2019-12-18T06:06:24.942Z",
                        "local_delivery_seq": "LD5505526999799042803",
                        "location_seq": "5431421851439468254"
                      }
                    },
                    "location_address": {
                      "name": "location_address",
                      "description": "地址信息",
                      "type": "object",
                      "properties": {
                        "priority": {
                          "name": "priority",
                          "description": "地点发货优先级，越小越前",
                          "type": "integer",
                          "example": 1
                        },
                        "location_seq": {
                          "name": "location_seq",
                          "description": "地址码，地址唯一编号",
                          "type": "string",
                          "example": "5431421851439468254"
                        },
                        "district": {
                          "name": "district",
                          "description": "区县名",
                          "type": "string",
                          "example": "天河区"
                        },
                        "province": {
                          "name": "province",
                          "description": "省份名称",
                          "type": "string",
                          "example": "广东省"
                        },
                        "country": {
                          "name": "country",
                          "description": "国家名称",
                          "type": "string",
                          "example": "中国"
                        },
                        "address1": {
                          "name": "address1",
                          "description": "详细地址",
                          "type": "string",
                          "example": "天河区元岗路63号"
                        },
                        "town_code": {
                          "name": "town_code",
                          "description": "街镇码，SHOPLINE 内部标识码",
                          "type": "string",
                          "example": "200031"
                        },
                        "active": {
                          "name": "active",
                          "description": "地址启用状态,目前本地配送只会返回启用状态的地址，即status为true",
                          "type": "boolean",
                          "example": false
                        },
                        "zip": {
                          "name": "zip",
                          "description": "邮编",
                          "type": "string",
                          "example": "34453"
                        },
                        "create_at": {
                          "name": "create_at",
                          "description": "创建时间(格式见ISO8601)",
                          "type": "string",
                          "example": "2019-12-18T06:06:24.942Z"
                        },
                        "location_name": {
                          "name": "location_name",
                          "description": "地址名称",
                          "type": "string",
                          "example": "天河区一号店"
                        },
                        "update_at": {
                          "name": "update_at",
                          "description": "更新时间(格式见ISO8601)",
                          "type": "string",
                          "example": "2019-12-18T06:06:24.942Z"
                        },
                        "district_code": {
                          "name": "district_code",
                          "description": "区县码，SHOPLINE 内部标识码",
                          "type": "string",
                          "example": "440111"
                        },
                        "town": {
                          "name": "town",
                          "description": "镇/街道名称",
                          "type": "string",
                          "example": "新塘镇"
                        },
                        "phone": {
                          "name": "phone",
                          "description": "手机号",
                          "type": "string",
                          "example": "18520474762"
                        },
                        "city": {
                          "name": "city",
                          "description": "城市名称",
                          "type": "string",
                          "example": "广州"
                        },
                        "country_code": {
                          "name": "country_code",
                          "description": "国家码(ISO 3166-1 alpha-2)",
                          "type": "string",
                          "example": "CN"
                        },
                        "address2": {
                          "name": "address2",
                          "description": "详细地址2",
                          "type": "string",
                          "example": "智汇园b栋"
                        },
                        "city_code": {
                          "name": "city_code",
                          "description": "城市码，SHOPLINE 内部标识码",
                          "type": "string",
                          "example": "440100"
                        },
                        "province_code": {
                          "name": "province_code",
                          "description": "省份码，SHOPLINE 内部标识码",
                          "type": "string",
                          "example": "440000"
                        }
                      },
                      "example": {
                        "district_code": "440111",
                        "active": false,
                        "update_at": "2019-12-18T06:06:24.942Z",
                        "phone": "18520474762",
                        "country_code": "CN",
                        "province": "广东省",
                        "town_code": "200031",
                        "country": "中国",
                        "city": "广州",
                        "create_at": "2019-12-18T06:06:24.942Z",
                        "address1": "天河区元岗路63号",
                        "location_name": "天河区一号店",
                        "province_code": "440000",
                        "zip": "34453",
                        "location_seq": "5431421851439468254",
                        "town": "新塘镇",
                        "district": "天河区",
                        "city_code": "440100",
                        "priority": 1,
                        "address2": "智汇园b栋"
                      }
                    }
                  },
                  "example": {
                    "location_address": {
                      "location_name": "天河区一号店",
                      "province": "广东省",
                      "town": "新塘镇",
                      "province_code": "440000",
                      "district": "天河区",
                      "phone": "18520474762",
                      "create_at": "2019-12-18T06:06:24.942Z",
                      "location_seq": "5431421851439468254",
                      "country": "中国",
                      "country_code": "CN",
                      "zip": "34453",
                      "address2": "智汇园b栋",
                      "city": "广州",
                      "priority": 1,
                      "town_code": "200031",
                      "city_code": "440100",
                      "district_code": "440111",
                      "active": false,
                      "address1": "天河区元岗路63号",
                      "update_at": "2019-12-18T06:06:24.942Z"
                    },
                    "local_delivery": {
                      "plans": [
                        {
                          "local_delivery_plan_seq": "LDP5656698158002475446",
                          "local_delivery_seq": "LD5505526999799042803",
                          "name": "城南区",
                          "store_id": "1635143945022",
                          "zips": [
                            "34244,23443,4324"
                          ],
                          "description": "城南区会在一个小时内送达",
                          "intervals": [
                            {
                              "delivery_amount": 0,
                              "order_amount_from": 0,
                              "order_amount_to": 0
                            }
                          ]
                        }
                      ],
                      "store_id": "1635143945022",
                      "support": false,
                      "type": 0,
                      "update_at": "2019-12-18T06:06:24.942Z",
                      "create_at": "2019-12-18T06:06:24.942Z",
                      "local_delivery_seq": "LD5505526999799042803",
                      "location_seq": "5431421851439468254"
                    }
                  }
                },
                "example": [
                  {
                    "location_address": {
                      "province_code": "440000",
                      "province": "广东省",
                      "address2": "智汇园b栋",
                      "zip": "34453",
                      "address1": "天河区元岗路63号",
                      "city_code": "440100",
                      "update_at": "2019-12-18T06:06:24.942Z",
                      "phone": "18520474762",
                      "location_name": "天河区一号店",
                      "create_at": "2019-12-18T06:06:24.942Z",
                      "district": "天河区",
                      "country": "中国",
                      "district_code": "440111",
                      "town": "新塘镇",
                      "country_code": "CN",
                      "priority": 1,
                      "active": false,
                      "town_code": "200031",
                      "city": "广州",
                      "location_seq": "5431421851439468254"
                    },
                    "local_delivery": {
                      "location_seq": "5431421851439468254",
                      "plans": [
                        {
                          "local_delivery_plan_seq": "LDP5656698158002475446",
                          "local_delivery_seq": "LD5505526999799042803",
                          "name": "城南区",
                          "store_id": "1635143945022",
                          "zips": [
                            "34244,23443,4324"
                          ],
                          "description": "城南区会在一个小时内送达",
                          "intervals": [
                            {
                              "order_amount_to": 0,
                              "delivery_amount": 0,
                              "order_amount_from": 0
                            }
                          ]
                        }
                      ],
                      "store_id": "1635143945022",
                      "support": false,
                      "type": 0,
                      "update_at": "2019-12-18T06:06:24.942Z",
                      "create_at": "2019-12-18T06:06:24.942Z",
                      "local_delivery_seq": "LD5505526999799042803"
                    }
                  }
                ]
              }
            },
            "example": {
              "local_delivery_list": [
                {
                  "location_address": {
                    "town_code": "200031",
                    "location_name": "天河区一号店",
                    "active": false,
                    "city_code": "440100",
                    "priority": 1,
                    "location_seq": "5431421851439468254",
                    "city": "广州",
                    "phone": "18520474762",
                    "district_code": "440111",
                    "town": "新塘镇",
                    "country": "中国",
                    "update_at": "2019-12-18T06:06:24.942Z",
                    "create_at": "2019-12-18T06:06:24.942Z",
                    "zip": "34453",
                    "address1": "天河区元岗路63号",
                    "country_code": "CN",
                    "district": "天河区",
                    "province": "广东省",
                    "address2": "智汇园b栋",
                    "province_code": "440000"
                  },
                  "local_delivery": {
                    "plans": [
                      {
                        "zips": [
                          "34244,23443,4324"
                        ],
                        "description": "城南区会在一个小时内送达",
                        "intervals": [
                          {
                            "delivery_amount": 0,
                            "order_amount_from": 0,
                            "order_amount_to": 0
                          }
                        ],
                        "local_delivery_plan_seq": "LDP5656698158002475446",
                        "local_delivery_seq": "LD5505526999799042803",
                        "name": "城南区",
                        "store_id": "1635143945022"
                      }
                    ],
                    "store_id": "1635143945022",
                    "support": false,
                    "type": 0,
                    "update_at": "2019-12-18T06:06:24.942Z",
                    "create_at": "2019-12-18T06:06:24.942Z",
                    "local_delivery_seq": "LD5505526999799042803",
                    "location_seq": "5431421851439468254"
                  }
                }
              ]
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "get",
  "path": "/local_delivery/list.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。"
        }
      }
    }
  ],
  "info": {
    "title": "查询所有本地配送信息",
    "version": "v20270301"
  },
  "authIndexes": [
    "read_shipping"
  ]
}
```